@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab&display=swap');


*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: "Roboto Slab", sans-serif;
}


:root{
    --primary-color:#AF2020 ;
    --secondary-color: ;
    --dark:#000;
    --light: #fff;
}



/* universal section start here */
.dash-head{
    color: #af2020;
    font-size: 60px;
    padding-top: 50px;
}
/* universal section end here */


/* topbar section start here */
.topbar-section{
  background: linear-gradient(55deg,#76787734 38% 30%, #5051559a 30% 100%);
 
}
.topbar-section .topbar-left-side a{
    text-decoration: none;
    color: var(--light) ;
    margin: 5px 4px;
   
}
.topbar-section .topbar-left-side{
  /* background: linear-gradient(45deg, #af2020a3, #434343); */
  /* clip-path: polygon(25% 0%, 100% 0, 90% 13%, 0 11%); */

  margin-top: 12px;
}
.topbar-section .topbar-left-side a{
    margin: 0px 5px;
    font-size: 15px;
  
}

.topbar-section .topbar-right-side a{
    text-decoration: none;
    color: var(--dark) ;
    margin: 0px 9px; 
 
}
.topbar-section .topbar-right-side{
  display: flex;
  align-items: center;
  height: 100%;
}

.topbar-section .topbar-right-side a img:hover{
transform: scale(1.09);
transition: all ease-in-out 0.4s;

}

.topbar-section .topbar-right-side{
    text-align: center;
}
.topbar-section .topbar-right-side a img{
    margin: 6px 5px;
    width: 25px;
 
}
.topbar-section .topbar-right-side a .twitter{
   
    width: 45px;
   
}
.topbar-left-side a .fa{
  padding-right: 5px !important;
}


@media (max-width:600px) {
  .topbar-section{
    display: none;
  }
  .navbar-brand img{
    width: 115px !important;
   
  }
  .topbar-right-side{
    text-align: center;
    margin-left: 20px;
  }
}

/* topbar section end here */



/* navbar section start here */
 

.navbar-section{
  box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    background-color: #fff;
 
}
.navbar-brand img{
  width: 220px;
 
}
.fixed{
    position: fixed !important;
    top: 0;
    width: 100% !important;
    background-color: #fff !important;
   }
   .navbar-section .navbar .nav-item{
    position: relative;
    
   }

 .navbar-section .navbar .nav-item .navlinks::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 10px;
    width: 0%; /* Start from 0 for hover effect */
    height: 2px;
    background-color: #fff;
  margin-bottom: 0px; 
  padding-bottom: 0px; 
    transition: width 0.3s ease-in-out;
}
 
 .navbar-section .navbar .nav-item .navlins::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 29px;
    width: 0%; /* Start from 0 for hover effect */
    height: 2px;
    background-color: #fff;
    transition: width 0.3s ease-in-out;
}
 
.dropdown {
  position: relative;
  display: inline-block;
  top: 5px;
  font-size: 18px;
  color: #000;
  margin: 0px 8px;
  cursor: pointer;
}

.dropdown-content {
  display: none;
  position: absolute;
  top: 30px;
  background-color: #f9f9f9;
  min-width: 300px;
  height: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  /* padding: 12px 10px; */
  padding-right: 0px !important ;
  margin: 0px !important ;
  z-index: 1;
}
.dropdown-content a{
   
  display: block;
  text-decoration: none;
  width: 100% !important;
  margin: 15px 0px;
  color: var(--primary-color);
 padding: 5px 5px;
 font-size: 16px;
  margin: 0px !important;
 line-height: 1.3;
}

.dropdown-content a:hover{
  background-color: var(--primary-color);
  color: var(--light);
  width: 100%;

}

.dropdown:hover .dropdown-content {
  display: block;
}

 .navbar-section .navbar .nav-item .navlinks:hover::after {
    width: 80%;
     
    background-color: #000;
}
 .navbar-section .navbar .nav-item .navlins:hover::after {
    width: 60%;
    text-align: center;
    background-color: #000;
}

 
 
 .navbar-section .navbar-nav .nav-item .nav-link{
    margin: 2px 18px;
    color: var(--dark);
    font-size: 18px;
}
.navbar-section .navbar-nav .dropdown{
    display: flex;
    flex-direction: column;
    margin: 5px 8px;
 }
.navbar-section .catelog a{
    text-decoration: none;

}
.navbar-section .catelog a{
  display: flex; 
  justify-content: center;
  align-items: center;
  text-align: center;
}
.navbar-section .catelog .fa-headset{
  font-size: 35px;
  margin-right: 8px;
  /* margin-top: 9px; */

}
.navbar-section .dropdown{
    z-index: 999;
}
 .navbar-section .catelog{
    background-color: #af2020;
    color: var(--light);
    padding: 10px;
}
 .navbar-section .catelog a{
   
    color: var(--light);
}
@media (max-width:600px) {
  .navbar-section .navbar-nav .dropdown{
     
    margin: 10px 18px;
}
.dropdown-content{
  height: 150px;
  overflow: scroll;
}
}
/* navbar section end here */



/* carousel-item section start here */
.carousel-inner .carousel-item img {
    width: 100% ;
    display: block ;

}
/* carousel-item section end here */



/* about us section start here */
 


.about-opulent .about-call , .about-opulents .about-call{
    background-color: #fff;
    padding: 6px 15px;
}
.about-opulent .year p {
    background-color: red;
    border-radius: 8px;
    font-size: 27px;
    font-weight: 500;
    padding: 4px 5px;

}
.about-call p{
  margin-bottom: 0px !important;
}
.about-opulents .year p{
  background-color: red;
  border-radius: 8px;
  font-size: 26px;
  font-weight: 500;
  padding: 4px 5px;

}

.highlight{
  color: var(--primary-color);
}


.about-opulent .about-text p{
  text-align: justify;
}
 
.about-opulent .year .year-experience{
    font-size: 50px;
    font-weight: 700;
    color: var(--light);
}
.about-opulents .year .year-experience{
 
  font-size: 40px;
  font-weight: 700;
  color: var(--light);
}

.about-opulents .about-text-right .about-heading{
  font-size: 33px;
}

.about-opulent .about-text .about-heading{
  font-size: 35px;
  margin-bottom: 0px;
}

.about-opulent{
    background-image: linear-gradient(#ffffff96,#ffffffdc),url(../image/card-image/about-background.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.about-opulents .about-call{
  background-color: #000;
  padding: 10px 20px;
  
}

.about-opulent .about-call a, .about-opulents .about-call a{
    text-decoration: none;

}
.about-opulents .about-call a{
  text-decoration: none;
   
  color: var(--light);
}
.about-opulent .about-call .fa-phone, .about-opulents .about-call .fa-phone{
font-size: 40px;
margin-top: 9px;
color: rgb(224, 48, 48);
}
.about-opulent .about-call:hover .fa-phone, .about-opulents .about-call:hover .fa-phone{
font-size: 49px;
transition: all ease-in-out 1s;
 
}
 
.about-call{
    padding: 2px 9px;
    border-radius: 10px;
}
.about-opulent .about-call .call-text{
    color: var(--dark);
    font-size: 20px;
    font-weight: 600;
}

.about-opulent .read a{
  text-decoration: none;
  background-color: #af2020;
 font-size: 18px;
 border-radius: 10px;
  padding: 10px 10px;

  color: var(--light);
}
.about-opulent .read{
  margin-top: 25px;
}

.about-text-right {
  background-color: #dc87873a;
  padding: 10px 20px;
  border-radius: 20px;
}
/* .about-image-left{
  background-color: #dc87873a;
  padding: 25px 20px;
  border-radius: 20px;
} */


@media (max-width:600px) {
    .about-opulent .about-call .fa-phone,    .about-opulents .about-call .fa-phone{
        font-size: 28px;
        margin-top: 9px;
        color: rgb(224, 48, 48);
        }
        .about-opulent .about-call:hover .fa-phone,    .about-opulents .about-call:hover .fa-phone{
        font-size: 35px;
        transition: all ease-in-out 1s;
         
        }
        .about-opulent .about-call .call-text ,   .about-opulents .about-call .call-text{
            color: var(--dark);
            font-size: 15px;
            font-weight: 600;   
        }
        .about-opulent .about-text .about-heading{
          font-size: 16px;
          letter-spacing: 2px;
          margin-bottom: 0px;
        }
        .about-opulent .about-text .choose-subhead{
          font-size: 16px;
          text-align: start;
        
        }
}

/* about us section end here */





/* product section start here */
.product-section .product-card .product-text{
    margin: 5px 30px;
    background-color: #af20208c;
    color: var(--light);
    padding: 8px;
    transform: translateY(-60px);
    border: 3px solid light--light;
    box-shadow: rgba(6, 24, 44, 0.4) 0px 0px 0px 2px, rgba(6, 24, 44, 0.65) 0px 4px 6px -1px, rgba(255, 255, 255, 0.08) 0px 1px 0px inset;

}
.product-card a{
    text-decoration: none;
    background-color: var(--dark);
    color: var(--light);
    font-size: 18px;
    padding: 6px;
    border-radius: 6px;
    margin: 5px ;
 
}
.product-section .product-card a:hover{
    color: var(--light);
    background-color: #af2020;
}
.product-card{
    text-decoration: none;
    text-align: center;
    padding: 12px 10px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}



/* product section end  here */






/* providing section start  here */
.providing-card{
    position: relative;
    margin: 10px;
}
.overlay{
    position: absolute;
    top:  0px;
    left: 0px;
    z-index: 99 !important;
    width: 100%;
    height: 2vh;
    background-color: #000000a5;
    opacity: 0;
}
.overlay ul li{
  color: var(--light);
  line-height: 1.6;
  font-size: 13px;
}
.overlay .overlay-head{
  font-weight: 700;
  color: #fff;
  font-size: 15px;
 
}
.overlay a{
  background-color: var(--primary-color);
  color: var(--light);
  padding: 5px;
  text-decoration: none;
  border-radius: 5px;
  
}
.overlay .enquiry-btn{
  text-align: center;
}
.overlay a:hover{
  background-color: var(--light);
  color: var(--primary-color);
  padding: 5px;
  text-decoration: none;
}


.providing-card .providing-img{
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.overlay p{
  margin-top: 15px;
  font-weight: 700;
  font-size: 17px;
    color: var(--light);
    text-align: center;
}
.providing-wires h3{
  font-size: 22px;
}
.providing-card:hover .overlay{
    opacity: 1;
    height: 100%;
    transition: all ease-in-out 0.8s;
}
.providing-wires{
    background: url("../image/card-image/background-all-typ.jpg");
}
/* providing section end  here */



/* quality-assessments-section start here */
.quality-assessments-section{
    /* background-image:url("../image/card-image/background.jpg"); */
    background-size:cover;
    background-position: center;
    background-repeat: no-repeat;
}
.quality-assessments-section .quality-assessments-card h3{
  font-size: 20px;
  margin-top: 5px;
}
.quality-assessments-section .quality-assessments-card p{
  font-size: 15px;

}
.quality-assessments-section .quality-assessments-card  .quality-assessments-img .quality-assurance{
    max-height: 100px;
    text-align: center;
}
.quality-assessments-section .quality-assessments-card  .quality-assessments-img .plug-cable-icon{
    width: 100px;
    text-align: center;
}
.quality-assessments-section .quality-assessments-card {
    padding: 8px 10px;
    border-right: 1px solid red;
}
/* quality-assessments-section end here */




/* why-choose-section start here  */
.why-choose-section{
    /* background-image: linear-gradient(#ffffffc7,#ffffffb2),url("/assets/image/card-image/wires-bandle.jpg"); */
    background-position: right;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.why-choose-section h3{
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.related-product .title{
  color: var(--dark);
}
  .choose-subhead{
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  color: var(--primary-color);
  letter-spacing: 4px;
  padding-top: 9px;
}
.why-choose-section .head-choose{
    font-weight: 600;
    font-size: 20px;
    color: #af2020;
}
.why-choose-section  .choose-text p{
    font-size: 17px;
    color: var(--dark) !important;
}
/* .line2{
   
    width: 10px;
    display: block;
    background-color: green;
    margin-left: 35px;
    animation: proline 6s infinite ;
    border-radius: 8px;
}
.line3{
   
    width: 10px;
    display: block;
    background-color: aqua;
    margin-left: 35px;
    animation: proline 6s infinite ;
    border-radius: 8px;
}
.test{
    display: flex;
 
    justify-content: space-between;
    align-items: center;
}
.progess p{
    font-weight: 600;
    font-size: 18px;
}
.why-choose-section .head-choose{
    font-size: 21px;
    font-weight: 600;
}
@keyframes proline {
    from{
        height: 120px;
    }
    to{
        height: 420px;
    }
    
} */




progress {
    width: 100%;
    height: 25px;
    -webkit-appearance: none;
    appearance: none;
    border: none;
    background-color: #e0e0e0;
    border-radius: 20px;
    overflow: hidden;
  }

  progress::-webkit-progress-bar {
    background-color: #e0e0e0;
    border-radius: 20px;
  }

  progress::-webkit-progress-value {
    background: linear-gradient(90deg, #4caf50, #81c784);
    border-radius: 20px;
    animation: progress-fill 2s ease-out forwards;
  }
  .progressbar label{
    font-size: 18px;
    font-weight: 600;
    margin-top: 15px;
  }
  /* #file2{
    background-color: #af2020;
  }

  progress::-moz-progress-bar {
    background: linear-gradient(90deg, #4caf50, #81c784);
    border-radius: 20px;
    animation: progress-fill 4s ease-out infinite;
  } */

  @keyframes progress-fill {
    from {
      width: 0%;
    }
    to {
      width: 100%;
    }
  }
/* why-choose-section end here  */





/* contact-address-section start here  */
.contact-address-section{
    background-color: #1f1e1e;
    padding: 20px 5px;
}
.contact-address-section .address .fa-solid{
    font-size: 45px;
    color: #fff;

}

.contact-address-section .address{
    display: flex;
    align-items: center;
  }
  .contact-address-section .address .address-phone-no{
    display: flex;
    flex-direction: column;
    margin-left: 9px;
  }
  .contact-address-section .address .address-phone-no a{
    text-decoration: none;
    color: var(--light);
  }
  .contact-address-section .address p{
    margin-top: 15px;
    margin-left: 10px;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    }


.refresh-button{
  background-color: #af2020;
  color: #fff;
}

.button2{
  background-color: #af2020;
  color: var(--light);
  padding: 5px;
}


/* contact-address-section end here  */




/* footer section start here */
.footer-section .quick-head{
    font-size: 29px;
    font-weight: 700;
    color: var(--light);
}
.footer-section .quick-about{
  font-size: 18px;
  color: var(--light);
  line-height: 1.7;
}
.footer-section {
 background-color: #222842;
}

.footer-section .footer-left-side .footer-logo{
  width: 250px;
}

.footer-section ul{
  padding: 0px !important;
}
.footer-section ul li{
    color: var(--light) ;
    list-style: none;
    line-height: 1.9;
   
}
.footer-section ul li:hover{
  color: #af2020 ;
 
  transition: all ease-in-out 0.6s;
}
.footer-section .footer-right-side .twitter{
  width: 50px !important;
}
.footer-right-side a img{
  width: 30px;
  margin-right: 5px;
}
.footer-right-side a {
  text-decoration: none;
}
.footer-section ul li a:hover{
  color: #af2020 ;
}
.footer-section ul li a{
     text-decoration: none;
     color: var(--light);

}
 
/* footer section end here */

/* disclamer-section start here */
.disclamer-section{
    background-color: var(--dark);
    color: var(--light);
    text-align: center;
}
.disclamer-section .disclamer-right{
  color: transparent;
}
.disclamer-section a{
    color: var(--dark);
    text-decoration: none;
}
/* disclamer-section end here */









/* contact us section start here */
.contact-us-section .address-section .address-text{
    display: flex;
    margin-top: 35px;
}
.contact-us-section .address-section .address-text .fa-solid{
    margin-right: 20px;
    font-size: 35px;
    color: #af2020;
}


.contact-us {
    padding: 60px 0;
  
  }
  
  .contact-us-02{
  border: 6px solid var(--blue);
  padding: 20px 20px;
  }
  
  .contact-details-form{
    padding: 20px;
    background-color: #dbd4d4;
  }
  .contact-details-form-box {
    position: relative;
    display: block;
    padding: 25px 60px 0px;
    width: 100%;
    padding-left: 0;
  }
  
  .contact-details-form-box .title-box {
    position: relative;
    display: block;
    padding-bottom: 22px;
  }
  
  .contact-details-form-box .title-box h2 {
    color: #27282c;
    font-size: 30px;
    line-height: 36px;
    font-weight: 600;
  }
  
  .contact-details-form input[type="text"],
  .contact-details-form input[type="email"],
  .contact-details-form textarea {
    position: relative;
    display: block;
    padding: 0 5px;
    border: 1px solid #e0e0e0;
    background: #f6f6f6;
    color: #7c7e84;
    font-size: 15px;
    font-weight: 400;
    width: 100%;
    height: 60px;
    /* margin-bottom: 10px; */
    border-radius: 0px;
    transition: all 500ms ease;
  }
  
  .contact-details-form textarea {
    padding: 15px 20px;
    height: 80px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  
  .contact-details-form input[type="text"]:focus {
    border-color: var(--yellow);
  }
  
  .contact-details-form input[type="email"]:focus {
    border-color: var(--yellow);
  }
  
  .contact-details-form textarea:focus {
    border-color: var(--yellow);
  }
  
  .captcha-para {
    background: url(../image/card-image/cap.jpg);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
    /* margin-top: 10px;  */
  
  }
  
  @media(max-width:991px) {
    .captcha-para {
      margin-top: 14px;
    }
  }
  
  .captcha-para p {
    font-size: 18px;
    margin-bottom: 0px !important;
    letter-spacing: 6px;
    font-weight: 900;
    font-style: italic;
  
  }
  
  .refresh-button button {
    padding: 15px 12px;
    background: rgba(0, 0, 0, 0.342);
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border: none;
    color: #fff;
    width: 100%;
    height: 100%;
  }
  
  .cap-text input::placeholder {
    color: #757575 !important;
  
  }
  
  .contact-us .contact-form .captcha-para p {
    margin-bottom: 0px;
    font-size: 22px;
    font-weight: 550;
    color: #000;
    letter-spacing: 10px;
    font-style: italic;
    /* padding-top: 5px; */
  }
  
  @media (min-width:991px){
  .form-control {
    font-size: 12px;
  }
  
  }


/* contact us section end here */



/* blog section start here */
.blog-card {
    transition: transform 0.3s ease, box-shadow 0.3s ease;
  }

  .blog-card:hover {
    transform: scale(1.03);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2);
  }
  .blog-card .card-title{
    font-size: 23px;
  }
  .blog-card  .card-text{
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .blog-section .blog-card .btn{
    background-color: #af2020;
    color: var(--light);
    padding: 9px;
  }
  .blog-image {
    height: 200px;
    object-fit: cover;
  }
/* blog section end here */








/* vision card section start here */
.vision-section{
    background: linear-gradient(#0000002c,#00000024),url("../image/card-image/why-choose.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /* background-attachment: fixed; */
  }
  
  .vision-section .vision-head h2{
    text-align: center;
    color: var(--dark) ;
  }
  
  
  
  .vision-card{
    padding-top: 10px;
    border-top: 3px solid #af2020 !important;
    box-shadow: rgba(163, 163, 175, 0.2) 0px 7px 29px 0px;
    margin: 10px 0px;  
    border-radius: 10px;
    border-bottom: 3px solid #af2020 !important;
 
    color: var(--light);
    text-align: center;
  }
  .vision-card p{
    padding: 10px 10px;
  }
  .vision-card h2{
    text-align: center;
    padding-top: 12px;
    color: var(--light);
  
  }
  .vision-section .rate .fa{
    font-size: 45px;
    margin-bottom: 15px;
    color: var(--dark);
  }
  .vison-height h3{
    color: #222842;
  }
  .vison-height{
    height: 25%;
    width: 100%;
    border-radius: 10px;
    transition: all 1s ease-in;
    background-color: #ffffff95;
  
  }
  .vision-card:hover .vison-height p{
    color: var(--light);
  }
  .vision-card:hover .vison-height .fa{
    color: var(--light);
  }
  .vison-height p{
    text-align: justify;
    color: var(--dark);
  
  }
  .vision-card .rate{
    padding-top: 10px;
  }
  
  .vision-card:hover .vison-height{ 
    background-color: #af2020;
    height: 100%;
    width: 100%;
    border-radius: 10px;
  }
  /* vision card section end here */











  /* enquiry section start here */
  /* .enquiry-page {
    background: #fbeceb;
    width: 700px;
    border-radius: 5px;
  }
  
  .content {
    display: flex;
    justify-content: space-between;
  } */
  .box{
    margin-top: 90px !important;
    border-radius: 5px;
  }
  
  /* Left Side:Start */
  .left {
    display: block;
    height: fit-content;
    min-width: 250px;
  }
  .left .product_img {
   
    margin: 10px;
    border-radius: 5px;
 
  }
  .product_img img{
    width: 100%; 
  height: 100%;
  }
  .product_details {
    text-align: left;
    margin: 0 10px 10px;
    padding: 5px;
  }
  .product_details .title {
    font-size: 1.3em;
    color: rgb(68, 59, 59);
    font-weight: 700;
  }
  .product_details .discription {
    margin-top: 2px;
    font-size: 0.8em;
    color: gray;
  }
  .product_details .price {
    margin-top: 4px;
    font-size: 1.1em;
    font-weight: 600;
    white-space: pre;
  }
  .product_details .price span {
    font-weight: 500;
  }
  .product_details .price .price_original {
    text-decoration: line-through;
    font-size: 0.7em;
    font-weight: 400;
    color: gray;
  }
  .product_details .price .offer {
    color: #03ac13;
    font-weight: 600;
  }
  .product_details .other {
    font-size: 0.8em;
    color: grey;
  }
  /* Left Side:End */
  
  /* Right Side:Start */
  .right {
    display: block;
  }
  .right .product_description {
    text-align: left;
    margin: 30px 20px;
  }
  .product_description h3 {
 
    font-weight: 900;
    margin-bottom: 20px;
  }
  .product_description p {
    font-size: 17px;
    color: rgb(5, 4, 4);
    margin-bottom: 15px;
  }
  .right .product_description .btns a{
    background-color: #af2020b8;
    color: white;
  }
  .product_description .highlight {
    color: rgb(99, 99, 99);
    font-weight: 900;
  }
  .product_description .special {
    font-size: 0.85em;
  }
  .cpatcha-div{
    background-image: linear-gradient(#00000072,#00000068),url("../image/card-image/cap.jpg");
  }
  .cpatcha-div p{
    font-size: 20px;
    color: var(--light);
    padding: 4px;
  }
 .refresh a{
    background-color: #af2020;
    color: var(--light);
  }
  .modal button{
    background-color: #af2020;
     color: var(--light);
  }
  /* Right Side:End */
  
  /* Responsiveness:Start */
  @media screen and (min-width: 320px) and (max-width: 480px) {
    .content {
      display: flex;
      flex-direction: column;
      width: 100vw;
      border-radius: 0px;
    }
    .content section {
      width: 100% !important;
    }
    .content .product_img {
      width: calc(100vw - 16%) !important;
      height: 350px !important;
    }
    .content h4.title {
      font-size: 1em !important;
    }
    .content  p {
      width: 90%;
    }
    .content p.discription {
      font-size: 0.7em !important;
    }
    .content p.other {
      font-size: 0.7em !important;
    }
  }

  @media (max-width:600px) {
    .product_details .title {
     display: none;
    }
    .box{
      margin-top: 30px !important;
      border-radius: 5px;
    }
    .right .product_description {
      text-align: left;
      margin: 10px 0px;
    }
  }
   
  /* enquiry section end here */








  /* related product section start here */
  .related-product {
    background-color: #a7a7a7;
    position: relative;
     
  }
  .related-product:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 30%;
    background-color: #a7a7a7;
  }
  
  #customers-testimonials .item-details {
    background-color: #333333;
    color: #fff;
    padding: 10px 10px;
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  #customers-testimonials .item-details a{
    text-decoration: none;
    background-color: var(--light);
    color: #000;
    padding: 10px 10px;
  }
  #customers-testimonials .item-details h3 {
    margin: 0 0 15px;
    font-size: 18px;
    line-height: 18px;
  }
 
  #customers-testimonials .item-details p {
    font-size: 14px;
  }
  #customers-testimonials .item {
    text-align: center;
    margin-bottom: 80px;
  }
  
  .related-product .owl-carousel .owl-nav [class*=owl-] {
    transition: all 0.3s ease;
  }
  
  .related-product .owl-carousel .owl-nav [class*=owl-].disabled:hover {
    background-color: #D6D6D6;
  }
  
  .related-product .owl-carousel {
    position: relative;
  }
  
  .related-product .owl-carousel .owl-next,
  .owl-carousel .owl-prev {
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50%;
    position: absolute;
    top: 30%;
    font-size: 20px;
    color: #fff;
    border: 1px solid #ddd;
    text-align: center;
  }
  
  .related-product  .owl-carousel .owl-prev {
    left: -70px;
  }
  
  .related-product  .owl-carousel .owl-next {
    right: -70px;
  }
  
  
  
  
  .related-product  .owl-dots {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    background: grey !important;
  }
  .related-product  .owl-dots button.owl-dot {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    display: inline-block;
    background: lemonchiffon !important;
    margin: 0 3px;
  }
  .related-product .owl-dots button.owl-dot.active {
    background-color: teal !important;
  }
  .related-product  .owl-dots button.owl-dot:focus {
    outline: none;
  }

  @media (max-width:600px) {
    .related-product  .owl-carousel .owl-prev {
      left: 0px;
    }
    
    .related-product .owl-carousel .owl-next {
      right: 0px;
    }
    
  }
  /* related product section end here */




  /* mission-section start here */

  .mission-section .mission-section-image{
    background-color: #7d7d8041;
    border-radius: 20px;
    padding: 20px 30px;
    margin: 20px 5px;

  }

  .mission-section .mission-section-image p{
    color: var(--dark);

  }

  .mission-section .mission-section-image span{
    background-color: var(--light);
    font-size: 26px;
    font-weight: 700;
    padding: 8px;
    border-radius: 15px;
    margin: 10px;

  }
  .mission-section .mission-section-imag{
    background-color: #af2020f9;
    border-radius: 20px;
    padding: 20px 30px;
    margin: 20px 5px;
  }
  .mission-section .mission-section-imag p{
    color: var(--light);

  }

  .mission-section .mission-section-imag span{
    background-color: var(--light);
    font-size: 26px;
    font-weight: 700;
    padding: 8px;
    border-radius: 15px;
    margin: 10px;

  }

  .mission-right-section{
    margin-top: 20px;
    background: linear-gradient(#0000006f,#0000004f),url("../image/card-image/mission-right.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 15px;
    padding: 35px 30px;
    
    }
    .mission-right-section h3{
      color: var(--light);
      font-size: 32px;
      text-align: right;
    }
    .mission-right-section p{
      color: var(--light);
      font-size: 18px;
      line-height: 1.8 ;
      padding: 10px;
    }
    .cont a{
        text-decoration: none;
      background-color: #af2020;
      padding: 9px;
      border-radius: 9px;
      color: var(--light);
    }
    .cont a:hover{
      
      color: var(--dark);
    }
    .cont{
      text-align: end;
      margin-top: 50px;
    }
    @media (max-width:600px) {
      .mission-right-section h3 {
        color: var(--light);
        font-size: 20px;
        text-align: left;
    }
    .mission-right-section {
     padding: 20px 10px;
     
  }
  .mission-section-image p{
    font-size: 15px;
    text-align: justify;
  }
  .mission-section .mission-section-imag{
 
    padding: 20px 15px;
    margin: 20px 5px;
  }
  .mission-right-section p {
    font-size: 15px;
}

  .mission-section .mission-section-image{
    background-color: #af20202c;
    border-radius: 20px;
    padding: 20px 15px;
    margin: 20px 5px;
  }

    }
  /* mission-section end here */




  /* testimonial section start here */
  .testimonial-section{
    background-color: #af202012;
  }
   
  .testimonial-right-side{
    background-color: #fff;
    padding: 20px;
  }
  .testimonial-text{
    background-color: var(--primary-color);
    padding: 10px 30px;
    color: var(--light);
    margin: 10px;
    border-radius: 20px;
  }
 .testimonial-section .testimonial-right-side .testimonial-text .fa-user{
  color: var(--light);
  font-size: 30px;
 }
 .testimonial-section .testimonial-right-side .testimonial-text .testi-name{
  color: var(--dark);
  font-size: 20px;
  margin-left: 10px;
 }
 .testimonial-carousel{
  margin-top: 50px;

 }
 .testimonial-right-side h2{
  color: var(--dark)
 }
 .testimonial-right-side h3{
  color: var(--primary-color)
 }

 .testimonial-section .testimonial-left-side{
  position: relative;
 }
 .testimonial-section .trust-testimonial {
  background-color: #858181;
  color: #fff;
  margin: 10px;
  border-radius: 30px;
  padding: 20px 15px;
  font-size: 26px;
  font-weight: 600;
  position: absolute;
  top: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
 }

 .testimonial-section .trust-testimonial img{
  width: 50px;
 }
 
  /* testimonial section end here */







  /* certificate section start here */
  .certificate-box {
    position: relative;
 
    overflow: hidden;
    border-radius: 15px;
    box-shadow: 0 10px 20px rgba(0,0,0,0.2);
    transition: transform 0.3s ease;
    cursor: pointer;
  }

  .certificate-card{
    margin: 10px;
  }
  .certificate-box img {
  
    transition: transform 0.5s ease;
  }

  .certificate-box:hover img {
    transform: scale(1.1);
  }

  .certificate-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5rem;
    font-weight: bold;
    opacity: 0;
    transition: opacity 0.4s ease;
    border-radius: 15px;
  }

  .certificate-box:hover .certificate-overlay {
    opacity: 1;
  }

@media (max-width:600px) {
  .certificate-card{
    margin: 10px 5px;
  }
  
}


  /* certificate section end here */



  /* sub-page-banner-start */
.sub-page{
     
  background: url(../image/banner/sub-banner.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.sub-page-heading{
padding: 150px 20px;
text-align: start;
}
.sub-page-heading p{
font-size: 34px;
margin-bottom: 0px;
color: #fff;
}
.sub-page-heading span a{
text-decoration: none;
color: #fff;

}
.sub-page-heading span{
color: #fff;
}
@media(max-width:768px){
.sub-page-heading{
padding: 80px 20px;
text-align: start;
} 
}
/* subpage-banner-end */





/* blog-details-start */
    /* related blog-style-start */
    .related-blog {
      box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
      padding: 5px;
      border-bottom: 1px solid #000;
      margin-bottom: 15px;
  }

  .related-blog a {
      text-decoration: none;


  }

  .related-blog .realted-img {
      display: flex;
      justify-content: center;
      align-items: center;
      height: 100%;

  }

  .related-blog .realted-img img {
      height: 100%;
      width: 100%;
  }

  .related-blog .related-blog-content {
      padding: 5px 5px 5px 0px;
  }

  .related-blog .related-blog-content h2 {
      font-size: 16px;
      color: #000;
  }

  .related-blog .related-blog-content p {
      color: #000;
  }

  /* related blog-style-end */


  .blog-detail {
      padding: 50px 0px;
  }


  .blog-image-banner .blog-date p {
      margin-bottom: 0px;
      color: #fff;
  }

  .blog-content-para p {
      text-align: justify;
      font-size: 18px;
  }
/* blog-details-end */

/* responsive section start */
@media(max-width: 768px){
 .blog-detail {
      padding: 30px 0px;
  }
}
/* responsive section end */







.submit-form {
  padding: 50px 0;
}
.submit-form .submit-head {
  text-align: center;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  padding: 50px 10px;
}
.submit-form .submit-head i {
  color: #87BD48;
  font-size: 100px;
  border: 10px solid #87BD48;
  border-radius: 50%;
  padding: 15px 22px;
}
.submit-form .submit-head h2 {
  color: #155391;
  margin: 13px 0 0;
}
.submit-form .submit-head p {
  margin-bottom: 28px;
}
.submit-form .submit-head a {
  background: #15537E;
  color: #fff;
  padding: 10px 20px;
}
